Packages - Bug #1923
Ring
2018-07-31 07:44 AM - brettgilio

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

The ring daemon is constantly failing and trying to reconnect after almost everything you can do in the client interface. Change SIP,
search for another user, view preferences. The daemon will try to reconnect, but will crash and cause the interface to close.

History

#1 - 2018-08-03 12:34 PM - freemor

| can confirm this behaviour.
It seems to have come in with the last ring update

Haven't been able to track the source of the issue yet,

#2 - 2018-08-04 12:20 PM - freemor

- Status changed from open to fixed

An update came in this morning that seems to resolve this issue.
Ring seems to be working fine again. So will close the bug report.
